ATTENTION: This wiki is fully discontinued. Please access the new wiki at animalcrossing.indyamos.com. You can import some pages from here, but no stubs. No page can be edited expect for sysops. For more information, An Animal Crossing Wiki from Miraheze will be at a new website at animalcrossing.indyamos.com. This will be an enhanced version of this wiki. Please view Special:Diff/57616 for more information.

MediaWiki:Medik.css

From Animal Crossing Wiki
Revision as of 18:35, 25 July 2025 by Now, Faster (talk | contribs) (Doing temporarily on all snowsherrill wikis cause italiano birthday)
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* Navbar background */
.navbar {
    background-color: #d3a9eb !important;
}
/* Link and navigation text */
a, .nav-link, .dropdown-item {
    color: #000000 !important;
}

/* Buttons */
.btn-primary, .btn-outline-primary {
    background-color: #d3a9eb !important;
    border-color: #d3a9eb !important;
}

.btn-primary:hover, .btn-outline-primary:hover {
    background-color: #bb90d3 !important; /* Slightly darker for hover effect */
    border-color: #a37cc0 !important;
}

/* Active menu item */
.nav-item.active .nav-link {
    color: #d3a9eb !important;
    border-bottom: 2px solid #d3a9eb !important;
}